MITM-attack in Apache Qpid Proton-J

Дата публикации:
18.11.2018
Дата изменения:
18.11.2018
Всего просмотров:
1200
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(7.1 [CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-17187
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache Qpid Proton-J
Уязвимые версии:
Apache Qpid Proton-J версии 0.29, 0.28.1, 0.28, 0.27.3, 0.27.2, 0.27.1, 0.27, 0.26, 0.25, 0.24, 0.23, 0.22, 0.21, 0.20, 0.19, 0.18, 0.17, 0.16, 0.15, 0.14, 0.13, 0.12.2, 0.12.1, 0.12, 0.11.1, 0.11, 0.9.1, 0.7, 0.6, 0.5, 0.4, 0.3, 0.13.1, 0.9, 0.10, 0.11.0, 0.12.0, 0.13.0, 0.8

Описание:

MITM-attack in Apache Qpid Proton-J


URL производителя: http://www.apache.org

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018111701